@charset "utf-8";
/* Common */
.page-head .container .header-links-item, .page-foot .container {
    font-family: 'lato','Arial','Microsoft JhengHei','Helvetica','sans-serif' !important;
    font-size: .75rem !important; 
}
.underline {
    text-decoration: underline!important
}
.bold {
    font-weight: 700!important
}
.italic {
    font-style: italic!important
}
.page-main-banner img {
    width: 100% !important;
    height: auto;
}
.off-screen {
    position: absolute;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
/* override some CMS projectbased css */

.inner-container {
    background-image: none;
}
.dropdown.show {
    display: inline-block !important;
}
.dropdown-menu.show {
    display: inline-table !important;
}

/* disable the default inner-container bg */

.ckec .slider ul, .ckec .flexslider ul {
    margin:0;
    padding:0
}
.ckec .slider ul > li:before, .ckec .flexslider ul > li:before {
    content: none;
}

.breadcrumb {
    margin-bottom: 20px;
}
.page-section {
    z-index: 1;
}
/* remmove the top margin placeholder for cms style banner */

.page-section.sticky-top {
    margin-top: 0;
}
.page-main {
    padding: 0
}
/* remove default page main padding */

.page-main-wrapper {
    padding: 12px 15px 12px;
}
/* custom class to add pading to all content within page-main section */
/* extension to CMS projecbased css */

.page-head .container{
    max-width: 1170px !important;
    width: auto;
}
.page-content .container{
    max-width: 1200px;
    width: auto;
}
body.page-widen .page-section:before {
  background: url(../../images/cms/page-inner-shadow.png);
  margin: 0 0 0 -42px;
}
/* add transition to ceertain elements */

html.loaded .page-main,
html.loaded #header {
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -ms-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}
/* vertical and horizontal menu menu */
.navbar .navbar-toggle {
    display: none;
    margin: 5px 15px;
}
/*
.navbar.navbar-vertical .navbar-toggle {
    margin: 0;
}
*/
.navbar .collapse {
    display: block;
    visibility: visible;
    height: auto !important;
}
/* side bar */

.sidebar {
    border: solid 1px #ccc;
    margin-bottom:15px;
}
.sidebar .sidebar-header {
    padding: 12px 15px;
    background-color:#666;
    color:#fff;
}
.sidebar .sidebar-body {
    padding: 12px 15px;
}
.sidebar .sidebar-body p {
    line-height: 1.4;
    margin-bottom: 12px;
}
.sidebar .sidebar-body ul {
    list-style:none;
    line-height: 1.4;
    padding:0;
}

/*
#wmt_topbar .top-row.first { margin-bottom:1em; }
*/
/* Additional breakpoint to allow larger viewport on default template
   Default template has the container fix to about 995px */

@media only screen and (min-width: 1200px) {}
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}
/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {}
/* Small Devices, Tablets */

@media screen and (min-width: 992px) {}

@media only screen and (max-width: 768px) {
    /* vertical / horizontal menu */
    /* show navbar toggle */
    /*
    .navbar .navbar-toggle {
        display: block;
    }
    .navbar .collapse {
        display: none;
        visibility: hidden;
    }
    .navbar .collapse.in {
        display: block;
        visibility: visible;
    }
    */
    .page-main-breadcrumb, .breadcrumb {
        display:none;
    }
    /*  hide all version of LN menubar when screen is large enough */
    main.page-content .navbar, main.page-content #navbar, .migrate-body-content-0917 #navbar, .migrate-body-content-0917 #left_main {
        display:none;
    }
}
/* Extra break point to replace the LN logo with a smaller one */

@media only screen and (max-width: 600px) {}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


/* adjustment for Dept logo */
@media (max-width: 820px) {
    /* allow the floated divs to overlap */
    .main-logo-mainsite{
        position: absolute;
    }
}
@media (min-width: 450px) {
    .container .dept-logo {
        margin-left: 10px;
    }
}
@media only screen and (max-width: 450px) {
    .main-logo-mainsite img {
        height: 25px;
        margin: 10px 0 0 0;
    }
    .container .dept-logo {
        margin-left: 4px;
    }
}
@media only screen and (max-width: 380px) {
    .main-logo-mainsite img {
        height: 22px;
        margin: 12px 0 0 -4px;
    };
    .container .dept-logo {
        margin-left: 2px;
    }
}

/* extend bootstrap */
@media (max-width: 767px) {
    .text-xs-left { text-align: left; }
    .text-xs-right { text-align: right; }
    .text-xs-center { text-align: center; }
    .text-xs-justify { text-align: justify; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}

@media (min-width: 992px)  and (max-width: 1199px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}